@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 768px) and (max-width: 1023px) {

#header {
  height: 85px;
}
.logobox {
  width: 182px;
	margin-left: 13px;
}
.introbox {
  width: 74%;
}
.korrekttxt {
  height: 38px;
  font-size: 11px;
  padding-left: 10px;
  padding-right: 10px;
}
.telefontxt {
  height: 38px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px;
  margin-right: 1%;
}
.description {
  padding-top: 17px;
  font-size: 13px;
}
.slogan {
  display: none;
}
.menucont {
  height: 38px;
}
.menusor {
  height: 38px;
}
.menuelem {
  width: 17%;
  height: 38px;
  font-size: 14px;
  line-height: 42px;
}
.menuelemmegrendeles {
  width: 17%;
  height: 38px;
  font-size: 14px;
  line-height: 42px;
}
.flogobox {
  width: 21%;
  padding-left: 2%;
}
.footerslogan {
  width: 94%;
  margin: auto;
}
.flogo {
		width: 100%;
}
.fmenubox {
  width: 34%;
  font-size: 16px;
}
.faszfbox {
  width: 37%;
}
.aszflinkbox {
  font-size: 16px;
}	
.logo {
  margin-top: 13px;
  margin-bottom: -27px;
}
	
/* nyitólap */
	
.nyitobanner2560 {
	display: none;
}
.nyitobanner1280 {
	display: none;
}
.nyitobanner1024 {
	display: block;
}
.nyitobanner768 {
	display: none;
}
.ervcontainer {
  display: block;
}
.ervbox {
  width: 94%;
	margin: auto;
}

/* árak */
	
.arakcim {
  font-size: 20px;
  border-radius: 0;
}
#arcontent {
  width: 94%;
  margin: auto;
  padding-top: 27px;
	padding-bottom: 27px;
}
.kalkulatorbox {
  width: 350px;
  float: none;
	margin: auto;
}
.arsorx {
  width: 10%;
}
.armeretinput {
  width: 20%;
}
#segitcont {
  width: 100%;
  float: none;
}
.segitsor {
  width: 90%;
  padding-top: 32px;
  padding-bottom: 0px;
  margin: auto;
}
.grafleirbox {
  width: 94%;
  float: none;
	margin: auto;
	padding-bottom: 30px;
}
.grafleirpic {
  width: 9%;
}
.grafleirfocim {
  width: 86%;
}
.sliderbox {
  width: 94%;
  float: none;
	margin: auto;
}	
	
/* anyagleadás */
	
.uploadback {
  width: 58%;
}
.feltoltcimkeret {
  padding-bottom: 30px;
}
.akapcs {
  width: 84%;
  padding-top: 30px;
	text-align: right;
}
.akcim {
  width: 84%;
  font-size: 30px;
  margin-bottom: 25px;
	text-align: right;
}	
.akapcstxt {
  width: 45%;
  font-size: 15px;
  line-height: 20px;
  margin-left: 47%;
	text-align: right;
}	
.feltoltkeret {
  width: 90%;
  margin: auto;
  padding-top: 40px;
  margin-bottom: 20px;
}
.tervezesblock {
  width: 50%;
  float: right;
}
.grafikusblock {
  width: 100%;
  float: none;
  margin-top: 0;
  text-align: left;
  clear: both;
  padding-top: 30px;
}
	
/* megrendelés */
	
.megrendelescim {
  padding-top: 20px;
  padding-bottom: 30px;
  font-size: 22px;
}
.megrendheadsz {
  width: 96%;
  font-size: 14.8px;
}
.megrendheadz {
  display: none;
}
.headblock {
  padding-bottom: 0px;
}
.headcim {
  width: 55%;
  float: left;
}
.headalcim {
	font-size: 13px;
	line-height: 17px;
}
.kiterjesztestxt {
  width: 8%;
  line-height: 64px;
	font-size: 13px;
}
.headinput {
  width: 11%;
}
.adatblock {
  width: 96%;
  margin: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14.8px;
}
.adatinput {
  width: 79%;
}
.macim {
  padding-bottom: 35px;
}
.selectdiv {
  width: 40%;
  height: auto;
  float: left;
  padding-top: 4px;
	padding-bottom: 20px;
}
.buttontxt {
  margin-bottom: 15px;
}
.adatinputtel {
  width: 23%;
}
.aimaildiv {
  width: 56%;
}
.adatalcimmail {
  width: 25%;
}
.adatinputmail {
  width: 71%;
}
.adatinputcegnev {
  width: 32%;
}
.adoszamdiv {
  width: 47%;
}
.adatalciadoszam {
  width: 27%;
}
.adatinputadoszam {
  width: 68%;
}
.adatinputisz {
  width: 16%;
}
.adatalcimvaros {
  width: 14%;
}
.adatinputvaros {
  width: 45%;
  height: 35px;
  margin-right: 0;
}
.adatalcimutca {
  width: 18%;
  clear: both;
  margin-top: 10px;
}
.adatinpututca {
  width: 79%;
  margin-top: 10px;
}
.cimzettinput {
  width: 79%;
}
.megjegyezinput {
  width: 79%;
  height: 100px;
}
.osszblock1 {
  font-size: 12.5px;
  line-height: 18px;
}
.ob1txtbal {
  font-size: 14.8px;
  line-height: 24px;
}
.ob1txtjobb {
  font-size: 14.8px;
  line-height: 24px;
}
.aszfcheck {
  padding-top: 5px;
  margin-bottom: 20px;
}
.megrendelgomb {
	font-size: 14.8px;
  margin-top: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
}

/* KAPCSOLAT */
	
.kapcsblock {
  width: 44%;
}	
.mapblock {
  width: 53%;
}
.kapcsolatcheck {
  margin-left: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.capchakeret {
  padding-left: 0;
  margin-bottom: 15px;
}
	
/* köszönet */
	
.koszonetblock {
  width: 90%;
  margin: auto;
}
	
.jogvedelemblock {
  width: 94%;
  margin: auto;
}
	
	
	
}




































